AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
CardID: 545207
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '5452':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1487830656537158415/2EBB208AA994ED70FD0FEB02D4E4FE78FE43EE02/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: false
Description: Stygian Waymark
DragSelectable: true
GMNotes: "{\n  \"id\": \"53008\",\n  \"type\": \"Asset\",\n  \"class\": \"Mystic\"\
  ,\n  \"cost\": 2,\n  \"level\": 3,\n  \"traits\": \"Item. Relic. Cursed.\",\n  \"\
  willpowerIcons\": 1,\n  \"intellectIcons\": 1,\n  \"uses\": [\n    {\n      \"count\"\
  : 3,\n      \"type\": \"Charge\",\n      \"token\": \"resource\"\n    }\n  ],\n\
  \  \"cycle\": \"Return to the Forgotten Age\"\n}"
GUID: a775ad
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Card The Chthonian Stone (3) a775ad.ttslua'
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: The Chthonian Stone (3)
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 9.03
  posY: 3.86
  posZ: -16.7
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
